Imagick::pingImageFile
Imagick::posterizeImage
The Imagick class
PHP Manual

# Imagick::polaroidImage

(PECL imagick 2.0.0)

Imagick::polaroidImage — Simulates a Polaroid picture

### Descrição

bool Imagick::polaroidImage ( ImagickDraw `$properties` , float `$angle` )

Simulates a Polaroid picture. Este método esta disponível apenas se Imagick foi compilado com ImageMagick versão 6.3.2 ou mais nova.

### Parâmetros

`properties`

  The polaroid properties

`angle`

  The polaroid angle

### Valor Retornado

Retorna `TRUE` em sucesso.

### Exemplos

Exemplo #1 A Imagick::polaroidImage() example

An example of using Imagick::polaroidImage()

`<?php
/* Create the object */
$image = new Imagick('source.png');
/* Set the opacity */
$image->polaroidImage(new ImagickDraw(), 25);
/* output the image */
header('Content-type: image/png');
echo $image;
?>`

Imagick::pingImageFile
Imagick::posterizeImage
The Imagick class
PHP Manual